User: Password:
|
|
Subscribe / Log in / New account

A Firefox PDF plugin XSS vulnerability

A Firefox PDF plugin XSS vulnerability

Posted Jan 6, 2007 5:51 UTC (Sat) by Los__D (guest, #15263)
In reply to: A Firefox PDF plugin XSS vulnerability by jwb
Parent article: A Firefox PDF plugin XSS vulnerability

I'm afraid that I'll have to wait until the 9th to check them out, I'm in Beijing right now, visiting my wife's parents, and since an earthquake took out the Chinese main Internet line, I'm browsing pages at around 2kB/s (On &*^$%@$#*&* IE/Windows)... After 5 minutes, I could more or less only see the top bar, and a little of the windowbar on one of the pictures, still nothing on the other...

But about lineart; I did a few comparisons myself a couple of months back, on an e-ticket, there was a little logo, which at 100% looked a bit nicer in acroread, but when you zoomed in, it actually looked nicer in Evince than in acroread... Maybe they just have differing rendering settings at different zoom levels, or something.

Dennis


(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds